<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e20090101;a20090101;c20090101" ipcLevel="a" split="subclass" languages=",en,fr," size="6970">
	<ipcEntry entryType="K" ipcLevel="C" kind="s" lang="ES" symbol="A" nocore="yes">
		<textBody>
			<title>
				<titlePart>
					<text> 
SECCION A <emdash/> 
 NECESIDADES CORRIENTES DE LA VIDA</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry endSymbol="A63" entryType="K" ipcLevel="C" kind="t" lang="EN" symbol="A61" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
SALUD</text>
					</titlePart>
					<titlePart>
						<text> 
SALVAMENTO</text>
					</titlePart>
					<titlePart>
						<text> 
DIVERSIONES</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry entryType="K" ipcLevel="C" kind="c" lang="ES" symbol="A63" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
DEPORTES</text>
					</titlePart>
					<titlePart>
						<text> 
JUEGOS</text>
					</titlePart>
					<titlePart>
						<text> 
DISTRACCIONES</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="A63K" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
CARRERAS</text>
						</titlePart>
						<titlePart>
							<text> 
DEPORTES ECUESTRES</text>
						</titlePart>
						<titlePart>
							<text> 
MATERIAL O ACCESORIOS A ESTOS EFECTOS</text>
							<entryReference> 
contadores de tiempo <sref ref="G04F0007060000"></sref>
							</entryReference>
							<entryReference> 
cronometraje <sref ref="G07C0001220000"></sref>
							</entryReference>
							<entryReference> 
dispositivos indicadores de información variable por selección o combinación de elementos individuales <sref ref="G09F0009000000"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="0" symbol="A63K0001000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Carreras</text>
							</titlePart>
							<titlePart>
								<text> 
Pistas de carreras</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63K0001020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para carreras de galgos y otros perros</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="10" symbol="A63K0003000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Equipos y accesorios para las carreras o deportes ecuestres</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63K0003020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Dispositivos de salida, p. ej. barreras de salida</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63K0003040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Setos o similares</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="20060101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="20" symbol="A63K0099000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Materia no prevista en otros grupos de esta subclase</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
